program Question3TTT_TF_2DIm;

uses
  Forms,
  Question3TripleTTyresU in 'Question3TripleTTyresU.pas' {frmBonanzaQuestion};

{$R *.res}

begin
  Application.Initialize;
//  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmBonanzaQuestion, frmBonanzaQuestion);
  Application.Run;
end.
